Need to get older version of netViz for old projects (Legacy KB ID CNC TS14965 )

book

Article ID: 52024

calendar_today

Updated On:

Products

CA netViz NETVIZ ENTERPRISE

Issue/Introduction

We still support NetViz versions prior to 6.5, but licenses are no longer available.


NetViz 6.5 and 7.0 are able to read and convert older netViz projects.



Related Issues/Questions:
Need to get older version of netViz for old projects

How to acquire copies of NetViz version 4.0 or 5.0
Will netViz 6.5 or 7.0 convert or read netViz projects created in older versions

Problem Environment:
NetViz


(Legacy KB ID CNC TS14965 )

Environment

Release: NTVADP05900-7.5-netViz-Adapter
Component: